%define name kde-themes
%define version 7.1
%define release 1mdk

Summary: Collection of beautiful kde themes
Name: %{name}
Version: %{version}
Release: %{release}
Source: kde-themes.tar.bz2
Copyright: Freeware
Group: Graphical desktop/KDE
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
BuildArchitectures: noarch
Requires: kdebase
URL: http://kde.themes.org/

%description
This package provides a collection of beautiful themes for kde 1.1.2
found on http://kde.themes.org/.

%prep

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{prefix}/share/apps/kthememgr/Themes/
cd $RPM_BUILD_ROOT/%{prefix}/share/apps/kthememgr/Themes/
bzcat %{SOURCE0} | tar xv

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%{prefix}/share/apps/kthememgr/Themes

%changelog
* Thu May 11 2000 David BAUDENS <baudens@mandrakesoft.com> 7.1-1mdk
- Split into 2 packages (kde-themes & kde-themes-extra)
- Follow distribution number of distribution version

* Wed May 10 2000 David BAUDENS <baudens@mandrakesoft.com> 0.3-6mdk
- Update for 7.1 (20000510)

* Thu Apr 20 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 0.3-5mdk
- fixed group

* Wed Dec 08 1999 - David BAUDENS <baudens@mandrakesoft.com>
- Remove some themes (are in contribs now)

* Mon Nov 29 1999 - David BAUDENS <baudens@mandrakesoft.com>
- Add some beatifull themes
- Remove some illegal, double and ad themes
- Requires kdebase
- Add URL

* Wed Sep 22 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- First spec file for Mandrake distribution.

